Unfixed XSS vulnerability at www.phpusergroups.org

2008-05-24T00:00:00
ID XSSED:39761
Type xssed
Reporter X4X4X4X4
Modified 2008-05-25T00:00:00

Description

Security researcher X4X4X4X4, has submitted on 24/05/2008 a cross-site-scripting (XSS) vulnerability affecting www.phpusergroups.org, which at the time of submission ranked 1440728 on the web according to Alexa.
We manually validated and published a mirror of this vulnerability on 25/05/2008. It is currently unfixed.
If you believe that this security issue has been corrected, please send us an e-mail.

Vulnerable URL: http://www.phpusergroups.org/groups.phtml?country=%22%3E%3Cscript%3Ealert(123)%3C/script%3E&menu=groups